{
  "outfit_id": "glitterpantsbustierill",
  "outfit_name": "Glitterpantsbustierill",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "bustier",
    "bottom": "pants",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/GlitterPantsBustierILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "glitter, pants, bustier",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "glitter",
    "shiny_clothes",
    "bustier",
    "pants"
  ]
}
